#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 0.00"
set nolabel
set label "t = 0.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#00ff66' lw 1 pt 1	dt 1 # evolved Massalia
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Massalia" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0000.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0000.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0000.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/20_Massalia_family.dat_hc" u 1:2 t "observed Massalia" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0010.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 10.00"
set nolabel
set label "t = 10.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#00ff66' lw 1 pt 1	dt 1 # evolved Massalia
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Massalia" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0010.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0010.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0010.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/20_Massalia_family.dat_hc" u 1:2 t "observed Massalia" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0020.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 20.00"
set nolabel
set label "t = 20.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#00ff66' lw 1 pt 1	dt 1 # evolved Massalia
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Massalia" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0020.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0020.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0020.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/20_Massalia_family.dat_hc" u 1:2 t "observed Massalia" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0030.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 30.00"
set nolabel
set label "t = 30.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#00ff66' lw 1 pt 1	dt 1 # evolved Massalia
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Massalia" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0030.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0030.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0030.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/20_Massalia_family.dat_hc" u 1:2 t "observed Massalia" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0040.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 40.00"
set nolabel
set label "t = 40.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#00ff66' lw 1 pt 1	dt 1 # evolved Massalia
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Massalia" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0040.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0040.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0040.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/20_Massalia_family.dat_hc" u 1:2 t "observed Massalia" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0050.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 50.00"
set nolabel
set label "t = 50.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#00ff66' lw 1 pt 1	dt 1 # evolved Massalia
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Massalia" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0050.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0050.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0050.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/20_Massalia_family.dat_hc" u 1:2 t "observed Massalia" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0060.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 60.00"
set nolabel
set label "t = 60.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#00ff66' lw 1 pt 1	dt 1 # evolved Massalia
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Massalia" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0060.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0060.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0060.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/20_Massalia_family.dat_hc" u 1:2 t "observed Massalia" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0070.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 70.00"
set nolabel
set label "t = 70.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#00ff66' lw 1 pt 1	dt 1 # evolved Massalia
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Massalia" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0070.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0070.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0070.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/20_Massalia_family.dat_hc" u 1:2 t "observed Massalia" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0080.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 80.00"
set nolabel
set label "t = 80.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#00ff66' lw 1 pt 1	dt 1 # evolved Massalia
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Massalia" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0080.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0080.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0080.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/20_Massalia_family.dat_hc" u 1:2 t "observed Massalia" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0090.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 90.00"
set nolabel
set label "t = 90.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#00ff66' lw 1 pt 1	dt 1 # evolved Massalia
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Massalia" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0090.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0090.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0090.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/20_Massalia_family.dat_hc" u 1:2 t "observed Massalia" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0100.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 100.00"
set nolabel
set label "t = 100.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#00ff66' lw 1 pt 1	dt 1 # evolved Massalia
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Massalia" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0100.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0100.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0100.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/20_Massalia_family.dat_hc" u 1:2 t "observed Massalia" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0110.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 110.00"
set nolabel
set label "t = 110.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#00ff66' lw 1 pt 1	dt 1 # evolved Massalia
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Massalia" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0110.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0110.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0110.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/20_Massalia_family.dat_hc" u 1:2 t "observed Massalia" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0120.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 120.00"
set nolabel
set label "t = 120.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#00ff66' lw 1 pt 1	dt 1 # evolved Massalia
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Massalia" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0120.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0120.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0120.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/20_Massalia_family.dat_hc" u 1:2 t "observed Massalia" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0130.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 130.00"
set nolabel
set label "t = 130.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#00ff66' lw 1 pt 1	dt 1 # evolved Massalia
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Massalia" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0130.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0130.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0130.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/20_Massalia_family.dat_hc" u 1:2 t "observed Massalia" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0140.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 140.00"
set nolabel
set label "t = 140.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#00ff66' lw 1 pt 1	dt 1 # evolved Massalia
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Massalia" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0140.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0140.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0140.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/20_Massalia_family.dat_hc" u 1:2 t "observed Massalia" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0150.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 150.00"
set nolabel
set label "t = 150.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#00ff66' lw 1 pt 1	dt 1 # evolved Massalia
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Massalia" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0150.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0150.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0150.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/20_Massalia_family.dat_hc" u 1:2 t "observed Massalia" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0160.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 160.00"
set nolabel
set label "t = 160.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#00ff66' lw 1 pt 1	dt 1 # evolved Massalia
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Massalia" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0160.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0160.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0160.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/20_Massalia_family.dat_hc" u 1:2 t "observed Massalia" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0170.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 170.00"
set nolabel
set label "t = 170.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#00ff66' lw 1 pt 1	dt 1 # evolved Massalia
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Massalia" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0170.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0170.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0170.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/20_Massalia_family.dat_hc" u 1:2 t "observed Massalia" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0180.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 180.00"
set nolabel
set label "t = 180.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#00ff66' lw 1 pt 1	dt 1 # evolved Massalia
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Massalia" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0180.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0180.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0180.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/20_Massalia_family.dat_hc" u 1:2 t "observed Massalia" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0190.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 190.00"
set nolabel
set label "t = 190.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#00ff66' lw 1 pt 1	dt 1 # evolved Massalia
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Massalia" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0190.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0190.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0190.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/20_Massalia_family.dat_hc" u 1:2 t "observed Massalia" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0200.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 200.00"
set nolabel
set label "t = 200.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#00ff66' lw 1 pt 1	dt 1 # evolved Massalia
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Massalia" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0200.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0200.out | ./hc.awk" u 1:2 t "evolved Massalia" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0200.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/20_Massalia_family.dat_hc" u 1:2 t "observed Massalia" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



